a {color: #085893; text-decoration: none;}
a:hover {color:#39c;}

body{
	background: url(../img/colors/black/bg-body.jpg) repeat-x;
}

.header{
	background: #272727 url(../img/colors/black/header.jpg) no-repeat;
}

.navigation ul li a { 
	background-image: url(../img/colors/black/contentnav.png);
}
.subnav li a {
	background:transparent url(../img/colors/black/subnav.png) top no-repeat;
	color: #464646;
}	

.subnav li a:hover {
	background:transparent url(../img/colors/black/subnav.png) bottom no-repeat;
	color: white;
}
